
[info]
drivername=TAPISRV
symbolfile=perfctr.h

[languages]
804=Chinese (PRC)

[text]
TAPIOBJ_804_NAME=Telephony
TAPIOBJ_804_HELP=电话系统
LINES_804_NAME=Number of Lines
LINES_804_HELP=由这台计算机提供服务的电话线数量。
PHONES_804_NAME=Number of Telephone devices
PHONES_804_HELP=由这台计算机提供服务的电话设备数量。
LINESINUSE_804_NAME=Number of Active Lines
LINESINUSE_804_HELP=目前正处于使用中的由这台计算机提供服务的电话线数量。
PHONESINUSE_804_NAME=Number of Active Telephones
PHONESINUSE_804_HELP=当前正处于监控下的电话设备数目。
TOTALOUTGOINGCALLS_804_NAME=Outgoing Calls/sec
TOTALOUTGOINGCALLS_804_HELP=这台计算机所做的拨出呼叫速率。
TOTALINCOMINGCALLS_804_NAME=Incoming Calls/sec
TOTALINCOMINGCALLS_804_HELP=这台计算机所接的拨入呼叫速率。
CLIENTAPPS_804_NAME=Number of Client Apps
CLIENTAPPS_804_HELP=当前正在使用电话服务的应用程序数目。
ACTIVEOUTGOINGCALLS_804_NAME=Current Outgoing Calls
ACTIVEOUTGOINGCALLS_804_HELP=由这台计算机提供服务的当前拨出呼叫。
ACTIVEINCOMINGCALLS_804_NAME=Current Incoming Calls
ACTIVEINCOMINGCALLS_804_HELP=由这台计算机提供服务的当前拨入呼叫。
